#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Easy Social Login\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-01-14 00:03+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.11; wp-6.7\n"
"X-Domain: easy-social-login"

#: includes/eslp-easy-social-login-core.php:601
msgid "(Only Admin)"
msgstr ""

#: oauth/eslp-google-callback.php:80
msgid "Access token missing from response."
msgstr ""

#: includes/eslp-easy-social-login-core.php:641
msgid "After form"
msgstr ""

#: includes/eslp-easy-social-login-core.php:523
msgid "An error occurred while saving the settings."
msgstr ""

#: modules/ESLP_Google_Module.php:175
msgid "Authorized JavaScript Origins"
msgstr ""

#: modules/ESLP_Google_Module.php:184
msgid "Authorized redirect URIs"
msgstr ""

#: includes/eslp-easy-social-login-core.php:642
msgid "Before form"
msgstr ""

#: includes/eslp-easy-social-login-core.php:638
msgid "Button position"
msgstr ""

#: includes/eslp-easy-social-login-core.php:651
msgid "Checkout page"
msgstr ""

#: includes/eslp-easy-social-login-core.php:425
msgid "Connect with your social network"
msgstr ""

#: includes/eslp-easy-social-login-core.php:662
msgid "Copy and paste to show buttons anywhere"
msgstr ""

#: includes/eslp-easy-social-login-core.php:665
msgid "Copy Shortcode"
msgstr ""

#: modules/ESLP_Facebook_Module.php:379 modules/ESLP_Google_Module.php:380
#: modules/ESLP_Google_Module.php:396
msgid "Copy URL"
msgstr ""

#: includes/eslp-easy-social-login-core.php:615
msgid "Display header message"
msgstr ""

#: includes/eslp-easy-social-login-donate.php:40
msgid "Donate now"
msgstr ""

#. Name of the plugin
#: includes/eslp-easy-social-login-donate.php:33
msgid "Easy Social Login"
msgstr ""

#: modules/ESLP_Facebook_Module.php:149
msgid "Enable Facebook"
msgstr ""

#: modules/ESLP_Google_Module.php:148
msgid "Enable Google"
msgstr ""

#: modules/ESLP_Google_Module.php:381
msgid ""
"Enter this URL in the Authorized JavaScript Origins field of your Google "
"OAuth configuration:"
msgstr ""

#: modules/ESLP_Google_Module.php:397
msgid ""
"Enter this URL in the Authorized redirect URIs field of your Google OAuth "
"configuration:"
msgstr ""

#: modules/ESLP_Facebook_Module.php:380
msgid ""
"Enter this URL in the redirect field of your Facebook OAuth configuration:"
msgstr ""

#: oauth/eslp-google-callback.php:52
msgid "Error during the login process: "
msgstr ""

#: oauth/eslp-google-callback.php:85
msgid "Error obtaining access token: "
msgstr ""

#: easy-social-login.php:52
msgid "Error on load: "
msgstr ""

#: oauth/eslp-google-callback.php:111
msgid "Error retrieving user information: "
msgstr ""

#: oauth/eslp-facebook-callback.php:198
msgid "Error when creating user: "
msgstr ""

#: modules/ESLP_Facebook_Module.php:158
msgid "Facebook App ID"
msgstr ""

#: modules/ESLP_Facebook_Module.php:167
msgid "Facebook App Secret"
msgstr ""

#: modules/ESLP_Facebook_Module.php:132
msgid "Facebook Settings"
msgstr ""

#: modules/ESLP_Facebook_Module.php:140
msgid "Facebook Tutorial"
msgstr ""

#: oauth/eslp-facebook-callback.php:70
msgid "Failed to retrieve access token from Facebook."
msgstr ""

#: oauth/eslp-facebook-callback.php:93 oauth/eslp-facebook-callback.php:104
msgid "Failed to retrieve user data from Facebook."
msgstr ""

#: includes/eslp-easy-social-login-core.php:426
msgid ""
"For a faster and more convenient experience, log in with your preferred "
"social network below."
msgstr ""

#: includes/eslp-easy-social-login-core.php:588
msgid "General Settings"
msgstr ""

#: modules/ESLP_Google_Module.php:157
msgid "Google Client ID"
msgstr ""

#: modules/ESLP_Google_Module.php:166
msgid "Google Client Secret"
msgstr ""

#: modules/ESLP_Google_Module.php:131
msgid "Google Settings"
msgstr ""

#: modules/ESLP_Google_Module.php:139
msgid "Google Tutorial"
msgstr ""

#: includes/eslp-easy-social-login-core.php:617
msgid "Header Message"
msgstr ""

#. %d represents the number of months the message will be hidden.
#: includes/eslp-easy-social-login-donate.php:46
msgid "Hide it for %d months"
msgstr ""

#: modules/ESLP_Facebook_Module.php:287
msgid ""
"How to set up authentication, take a look at Facebook´s tutorial with step-"
"by-step images."
msgstr ""

#: modules/ESLP_Google_Module.php:285
msgid ""
"How to set up authentication, take a look at Google´s tutorial with step-by-"
"step images."
msgstr ""

#. Author URI of the plugin
msgid "https://tmquadros.wordpress.com"
msgstr ""

#: includes/eslp-easy-social-login-core.php:607
msgid "If empty, redirects the user to the current page."
msgstr ""

#: oauth/eslp-facebook-callback.php:78
msgid "Invalid access token received from Facebook."
msgstr ""

#: modules/ESLP_Facebook_Module.php:185
msgid "Language"
msgstr ""

#: includes/eslp-easy-social-login-core.php:623
#: includes/eslp-easy-social-login-core.php:649
msgid "Login page"
msgstr ""

#: modules/ESLP_Facebook_Module.php:469 modules/ESLP_Facebook_Module.php:476
msgid "Login with Facebook"
msgstr ""

#: modules/ESLP_Google_Module.php:453 modules/ESLP_Google_Module.php:460
msgid "Login with Google"
msgstr ""

#: includes/eslp-easy-social-login-core.php:599
msgid "New account notification"
msgstr ""

#: includes/eslp-easy-social-login-core.php:591
msgid "New User Profile"
msgstr ""

#: includes/eslp-easy-social-login-core.php:276
msgid "Nonce verification failed. Settings not saved."
msgstr ""

#: modules/ESLP_Facebook_Module.php:289 modules/ESLP_Google_Module.php:287
msgid "Open Tutorial"
msgstr ""

#: easy-social-login.php:44
msgid "Plug-in not found"
msgstr ""

#: modules/ESLP_Facebook_Module.php:176
msgid "Redirect URL OAuth"
msgstr ""

#: includes/eslp-easy-social-login-core.php:624
#: includes/eslp-easy-social-login-core.php:650
msgid "Register page"
msgstr ""

#: modules/ESLP_Facebook_Module.php:473
msgid "Register with Facebook"
msgstr ""

#: modules/ESLP_Google_Module.php:457
msgid "Register with Google"
msgstr ""

#: oauth/eslp-facebook-callback.php:48 oauth/eslp-google-callback.php:34
msgid "Security check failed. Invalid nonce."
msgstr ""

#: includes/eslp-easy-social-login-core.php:551
msgid "Settings"
msgstr ""

#: includes/eslp-easy-social-login-core.php:517
msgid "Settings saved successfully."
msgstr ""

#: includes/eslp-easy-social-login-core.php:621
msgid "Show button on page"
msgstr ""

#: modules/ESLP_Facebook_Module.php:366 modules/ESLP_Google_Module.php:364
msgid "Show Client Secret"
msgstr ""

#: includes/eslp-easy-social-login-core.php:612
msgid "Show settings"
msgstr ""

#: includes/eslp-easy-social-login-core.php:647
msgid "Show social button on WooCommerce"
msgstr ""

#: includes/eslp-easy-social-login-core.php:498
msgid "Social Login"
msgstr ""

#: includes/eslp-easy-social-login-core.php:497
#: includes/eslp-easy-social-login-core.php:539
msgid "Social Login Settings"
msgstr ""

#. Description of the plugin
msgid "Social media login integration plugin."
msgstr ""

#: modules/ESLP_Facebook_Module.php:300 modules/ESLP_Google_Module.php:298
msgid "Step "
msgstr ""

#. Author of the plugin
msgid "Thiago Quadros"
msgstr ""

#: easy-social-login.php:103
msgid "Uninstall file not found."
msgstr ""

#: includes/eslp-easy-social-login-core.php:605
msgid "URL Redirect after login"
msgstr ""

#: oauth/eslp-google-callback.php:106
msgid "User details not found."
msgstr ""

#: includes/eslp-easy-social-login-donate.php:36
msgid "Would you like to help develop the plugin?"
msgstr ""

#: includes/eslp-easy-social-login-donate.php:38
msgid ""
"Your donation makes all the difference in keeping this project going and "
"evolving."
msgstr ""
